@charset "utf-8";
/* CSS Document */
    
body {
    margin: 0;
    padding: 0;

}
#site {
    width: 1150px; /*width: 950px;*/
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    height: 100%;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #CCCCCC;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-color: #CCCCCC;
}
  
#header {
    margin-bottom: 10px;
    padding-top: 5px;
    width: 1150px; /*width: 950px;*/
    font: normal 80%/1em "Trebuchet MS", Verdana, Arial, sans-serif;
    color: #333333;     
} 
.marginmenu {
    margin-top: 68px;                    
}
#menu {
    padding: 0;
    list-style: none;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 5px;
}

#menu li {
    float: left;
    margin-right: 5px;
}

#menu li a {
    display: block;
    padding-right: 13px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
#menu li a:hover {
    display: block;
    padding-right: 13px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}

#menu li a span {
  display: block;
  padding: 6px 5px 5px 18px;
}

#menu li a.actif {
  position: relative;
  z-index: 100;
  top: 1px;
}
#menu li.bleu a {
    background-color: #016cca;
    background-image: url(images/ongbleu.jpg);
    background-position: right top;
}
#menu li.bleu a span {
    background-color: #016cca;
    background-image: url(images/ongbleu.jpg);
    background-position: left top;
    

}
#menu li.bleu a.actif, #menu li.bleu a:hover {
    
    
}
#menu li.bleu a.actif span, #menu li.bleu a:hover span {
    
    
}
#menu li.rouge a {
    background-color: #016cca;
    background-image: url(images/ongrouge.jpg);
    background-position: right top;
}
#menu li.rouge a span {
    background-color: #016cca;
    background-image: url(images/ongrouge.jpg);
    background-position: left top;
    

}
#menu li.violet a {
    background-color: #016cca;
    background-image: url(images/ongviolet.jpg);
    background-position: right top;
}
#menu li.violet a span {
    background-color: #016cca;
    background-image: url(images/ongviolet.jpg);
    background-position: left top;
    

}
#menu li.vert a {
    background-color: #016cca;
    background-image: url(images/ongvert.jpg);
    background-position: right top;
}
#menu li.vert a span {
    background-color: #016cca;
    background-image: url(images/ongvert.jpg);
    background-position: left top;
    

}
#menu li.vertpomme a {
    background-color: #016cca;
    background-image: url(images/ongvertpomme.jpg);
    background-position: right top;
}
#menu li.vertpomme a span {
    background-color: #016cca;
    background-image: url(images/ongvertpomme.jpg);
    background-position: left top;
    

}
#menu li.jaune a {
    background-color: #016cca;
    background-image: url(images/ongjaune.jpg);
    background-position: right top;
}
#menu li.jaune a span {
    background-color: #016cca;
    background-image: url(images/ongjaune.jpg);
    background-position: left top;
    

}
#menu li.parme a {
    background-color: #016cca;
    background-image: url(images/ongparme.jpg);
    background-position: right top;
}
#menu li.parme a span {
    background-color: #016cca;
    background-image: url(images/ongparme.jpg);
    background-position: left top;
    
}
#menu li.rose a {
    background-color: #016cca;
    background-image: url(images/ongrose.jpg);
    background-position: right top;
}
#menu li.rose a span {
    background-color: #016cca;
    background-image: url(images/ongrose.jpg);
    background-position: left top;
    

}

/*  Eléments du sous-menu  */
    
#sous_menu {
    clear: left;             
    position: relative;   
    z-index: 10;
    margin: 0;
    padding: 0 0 0 5px;
    height: 22px;
    list-style: none;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #999999;
    border-bottom-color: #999999;  
}

ul.bleu {
    background-image: url(images/bgbleu.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
}
ul.rouge {
    background-image: url(images/bgrouge.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
}
ul.violet {
    background-image: url(images/bgviolet.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
}
ul.vert {
    background-image: url(images/bgvert.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
}
ul.vertpomme {
    background-image: url(images/bgvertpomm.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
}
ul.jaune {
    background-image: url(images/bgjaune.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
}
ul.parme {
    background-image: url(images/bgparme.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
}
ul.rose {
    background-image: url(images/bgrose.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
}


#sous_menu li {
    float: left;
    padding: 4px 8px;
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: 100% 0;  
}

#sous_menu #dernier_lien, #sous_menu #rss {
  background: none; 
}

#sous_menu #rss {
  float: right;
  margin-right: 8px;
  padding: 3px 8px;    
}

#sous_menu #rss a img {
  margin-left: 10px;
  line-height: 1.5em; 
}

#sous_menu #rss a:hover {
  text-decoration: underline;
  background: none;      
}

#sous_menu li a {
    padding-left: 8px;
    font-size: 0.95em;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
#sous_menu li a:hover {
    padding-left: 8px;
    font-size: 0.95em;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: underline;
}

#sous_menu li a span {   
    text-decoration: none;
}

.bleu li a.actif, .bleu li a:hover {  }
.bleu li a.actif span, .bleu li a:hover span {  }
.border {
    border: 0px solid #CCCCCC;
}    

 .maList {
            background: url(http://www.breslev.fr/images/arrowbullet.png) no-repeat 0% 50%;
            border-bottom: 1px solid rgb(218, 218, 218);
            color: rgb(167, 3, 3);
            display: block;
            font-size: 90%;
            font-weight: bold;
            padding: 2px 0px;
            padding-left: 19px;
            text-align: left;
            text-decoration: none;                            

 }
 .maList2 {
            background: url(http://www.breslev.fr/images/arrowbullet.png) no-repeat 0% 90%;
          /*  border-bottom: 1px solid rgb(218, 218, 218);*/
            color: rgb(167, 3, 3);
            display: block;
            font-size: 90%;
            font-weight: bold;
            padding: 2px 0px;
            padding-left: 19px;
            text-align: left;
            text-decoration: none;                            

 } 